@charset "utf-8";

html,body{
    height: 100%;
}
body{
	background-color: #f9fafb;
    font-family: Verdana, Arial, "メイリオ","ヒラギノ角ゴ Pro W3", "Osaka", "ＭＳ Ｐゴシック", sans-serif;
	margin: 0;
    color: #1a1a1a;
	}
img {
	border: 0;
	}
a:link,
a:visited{
    text-decoration:underline;
    font-size: 1.2em;
	color: #fff;
	}
a:hover,
a:active{
	opacity:0.8;
    text-decoration: none;
	}

@media all and (min-width: 481px) {
    .pc_none{display: none;}
}
@media all and (max-width: 480px) {
    .sp_none{display: none;} 
}

/**********トップ***********/
header{
    z-index: 100;
    position: fixed;
    top: 0px;
    left: 0px;
    height: auto;
    width: 100%;
    overflow: hidden;
    box-sizing: border-box;
    background-color: #000;
    box-shadow: 0 2px 4px rgba(0,0,0,0.3);
}
header div{
    max-width: 910px;
    margin: 0 auto;
}
header h1{
    line-height: 50px;
    padding: 3px 15px 0 15px;
    margin: 0 0 0 10px;
    float: left;

    box-sizing: border-box;
}

header ul{
    list-style-type: none;
    padding-left: 0;
    margin: 0 10px 0 0;
    display: flex;
    justify-content: flex-end;
}
header li{
    height: 50px;
    padding: 20px 15px 0;
    font-size: 1em;
    font-weight: bold;
    box-sizing: border-box;
}
header li:hover{
    border-bottom: 3px solid #00bfff;
    color: #00bfff;
}
header a:link,header a:visited,header a:hover,header a:active{
    color: #fff;
    text-decoration: none;
}
.top_img{
    height: calc(90% - 220px);
    margin-top: 30px;
    position: relative;

	background-color: #000;
	background-image:url(top.jpg);
    background-size: cover;
    background-position: top center;
/*    background-attachment: fixed;*/
    background-repeat: no-repeat;
}

/**********本文***********/
article{
    max-width: 860px;
    margin: 0 auto 50px;
    padding: 0 10px;
    font-size:0.8em;
    line-height: 1.7em;
}
section{
    padding-top: 50px;
    padding-bottom: 50px;
}
section:last-child{
    padding-bottom: 0;
}
.wrap{
    margin: 0 3em;
}
.wrap_in{
    background-color: #fff;
    padding: 1.1em;
    border: 1px solid #ccc;
}
h2{
    font-size: 1.5em;
    border-left: 10px solid #1e90ff;
    border-bottom: 1px solid #1e90ff;
    padding: 5px 0 8px 12px;
}
h3{
    font-size: 1.2em;
    color: #0a0a0a;
    font-weight: normal;
    margin-bottom: 0.5em;
    	border-left: 5px solid #b0c4de;
        padding: 0 0.3em;
}
hr{
    border-top: 1px solid #B3B3B3;
    border-bottom: 1px solid #f5f6f7;
}
/*ページ内リンク位置調整*/
.pagelink{
    position: relative;
    top: -60px;
}
/*インラインリスト*/
ul.inline_list{
    list-style-type: none;
    padding-left: 0;
    margin: 0;
}
.inline_list li{
    display: inline;
    padding: 0 8px 0 5px;
    border-right: 1px solid #B3B3B3;
}
.inline_list li:last-child{
    border-right: none;
}
.inline_list img{ /*photoswipeテキストリンク用*/
    width: 0;
    height: 0;
}

.wrap {
	overflow: hidden;
}

.resizeimage img { width: 100vw; }

small {
	font-size:0.7em;
}

/*タグ*/
.tag{
    margin: 0;
	height: 1.8em;
	line-height: 1.8em;
	position: relative;
	display: inline-block;
	padding: 0 1em;
	background: #cfd8dc;
    border-radius: 3px 0 0 3px;
    font-weight: bold;
}
.tag::after{
	position: absolute;
	top: -2px;
	right: -9px;
	width: 0;
	height: 0;
	content: '';
	border-width: 13px 0 13px 10px;
	border-style: solid;
	border-color: transparent transparent transparent #cfd8dc;
	border-radius: 4px;
}
/*作品を読むボタン*/
.y_button{
    width: 110px;
    height: 30px;
    line-height:30px;
    text-align: center;
    font-weight: bold;
    background-color: #1e90ff;
}
.y_button a{
    display: block;
    color: #fff;
    text-decoration: none;
    transition: .2s;
}
.y_button a:hover,.y_button .button a:active{
    background-color: #000070;
    opacity: 1;
}
/*work&offボタン*/
a.cp_btn{
    z-index: 2;
	position: relative;
    margin-top: 1.8em;
    margin-right: 0.3em;
	display: inline-block;
	width: 180px;
    max-width: 100%;
	padding: 0.8em;
	text-align: center;
	text-decoration: none;
	color: #51545c;
	background: #ccc;
	overflow: hidden;
    box-sizing: border-box;
}
a.cp_btn i{
    margin-right: 0.2em;
}
a.cp_btn:before {
	content:"";
    z-index: -1;
	position: absolute;
	top: 0px;
	left: -180px;
	height: 100%;
	width: 180px;
	background: #666972;
	transition: .3s;
}
a.cp_btn:hover{
    opacity: 1;
    color: #fff;
    transition: .3s;
}
a.cp_btn:hover:before {
	left:0;
}

/**********部分調整***********/
/*インフォ*/
#info{
    position: relative;
}
#info .yazirusi{
    width: 100%;
    text-align: center;
    font-size: 3em;
    position: absolute;
    top: 10px;
}
#info .yazirusi a{
    display: block;
    color: #888;
}
#news{
    margin-bottom: 50px;
}
#about span{
    margin-right: 1em;
}
#about .inline_list{
    display: inline-block;
}
/*イラスト*/
#illust .illust_box{
  display: flex;
  flex-flow: row wrap;
  justify-content: left;
}
#illust .illust_box img{
    width: 80px;
    margin: 0 0.1em;
}
/*リンク*/
#link img{
    vertical-align: bottom;
}



/**********メールフォーム***********/
textarea{
	width: 350px;
    max-width: 100%;
    box-sizing: border-box;
	padding: 4px;
	}
input{
	padding: 3px 5px;
	}
textarea,input{
	border: 1px solid #888;
	}
input.btn{
	margin-top: 5px;
	cursor: pointer;
	}

/**********フッター***********/
footer{
    background: #000;
    color: #fff;
    text-align: center;
    font-size:0.8em;
    padding: 5px 0;
}

/********************メディアクエリ****************/
@media all and (max-width: 480px) {
    /***基本***/
    .sp_none{
        display: none;
    }
    /***トップ***/
    header h1{
        margin: 0;
    }
    header li{
        padding: 25px 5px 0;
        font-size: 0.9em;
        font-weight: bold;
    }
    /***本文***/
    .wrap{
        margin: 0 1em;
    }
    /*インフォ*/
    #about span{
        margin-right: 0;
        display: block;
    }
    /*work&offボタン*/
    a.cp_btn{
        width: 100%;
        margin-top: 0.8em;
        margin-right: 0;
        display: block;
    }
    a.cp_btn1{
        margin-top: 1.8em;
    }
    a.cp_btn:before{
        content: none;
    }
}
@media all and (max-width: 320px) {
    /*トップ*/
    header li{
        font-size: 0.7em;
    }
}